
#hourglass {background: url("../images/hourglass_wh.png") no-repeat scroll center center transparent;}
#top_glass {background: url("../images/sand_top_wh.png") no-repeat scroll 0 bottom transparent;}
#bottom_glass {	background: url("../images/sand_bottom_wh.png") no-repeat scroll 0 top transparent;}
.signup label {	background: url("../images/arrow_bk.png") no-repeat scroll 0 50% transparent;}
body {color:#444444; background: url("../images/main_bkg_wh.png") repeat scroll 0 0 transparent;}
h1, h2, h3, h4, h5, h6 {color: #525252;}
li a {color: #444444;}
header h1.logo {}


.countdown_amount, .expiry {
	text-shadow:2px 2px rgba(0, 0, 0, 0.3);
}
input[type="submit"], input[type="submit"]:active {
	background: #222; /* Old browsers */
	background: #222 -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(150,150,150,.2) 100%); /* FF3.6+ */
	background: #222 -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,.2)), color-stop(100%, rgba(150,150,150,.2))); /* Chrome,Safari4+ */
	background: #222 -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(150,150,150,.2) 100%); /* Chrome10+,Safari5.1+ */
	background: #222 -o-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(150,150,150,.2) 100%); /* Opera11.10+ */
	background: #222 -ms-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(150,150,150,.2) 100%); /* IE10+ */
	background: #222 linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(150,150,150,.2) 100%); /* W3C */
	color: #fff;
	border:none;
}
input[type="submit"]:hover {

	background: #333; /* Old browsers */
	background: #333 -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(150,150,150,.2) 100%); /* FF3.6+ */
	background: #333 -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,.2)), color-stop(100%, rgba(150,150,150,.2))); /* Chrome,Safari4+ */
	background: #333 -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(150,150,150,.2) 100%); /* Chrome10+,Safari5.1+ */
	background: #333 -o-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(150,150,150,.2) 100%); /* Opera11.10+ */
	background: #333 -ms-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(150,150,150,.2) 100%); /* IE10+ */
	background: #333 linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(150,150,150,.2) 100%); /* W3C */
	border:none;
	color: #fff;
}
